Subject: Blx Feedback
From: Subir Chakma <[email-masked]>
To: Sumit Gogia <[email-masked]>, Vivian Guo <[email-masked]>, Gurpreet Kaur <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 20 May 2014 17:23:18 +0530 (IST)

Hello 

Some feedback from Cx that I wanted to share with you. 

Sumit 	LTK1221601184714X 	  BX-EN-L1 	The CSR could have been a bit courteous. The CSR said "...send it right now." and could have said 'could you please send it through to us now'. Apart from that the service was quick and resolved my query fast. 

Sumit 	LTK1221601166116X 	  BX-EN-L1 	Sumit was curt and slow and very unhelpful. I'm disappointed with the "service" he rendered. 

Vivian 	LTK1221601167918X 	  BX-EN-L1 	its just sucks !! copy and paste and no understandting and no interest to help ! 

Gurpreet   	LTK1221601151938X 	  BX-EN-L1 	The level of comprehension skill of the agent is not up to standard. He is beating round the bush. Not answering to my help of how to go about moving on my goods, when I received it in my suite. I gave up talking to him. Will try contacting another agent with better comprehension skills 

Regards 

Sumit 	LTK1221601179957X 	  BX-EN-L1 	The chat was cut off before finish   

Subir